Subject: [PATCH v6 0/2] s3c24xx: iPAQ rx1950 series

From: [email-masked] (Vasily Khoruzhick)
Date: Wed, 18 Aug 2010 19:43:22 +0300

? ????????? ?? 26 ???? 2010 10:46:17 ????? Vasily Khoruzhick ???????:
> Hi, Ben
> 
> Please, if it's possible, review this patch series this week. I want this
> series to be ready for 2.6.36, but next week I'm going on vacation and will
> be offline from 2 aug till 18 aug.
> 
> s3c-adc-battery patch from v5 was merged into battery-2.6 tree and so it's
> skipped in v6 series, so send comments for battery driver for v5 3/4 patch.
> 
> Regards
> Vasily

Hi, Ben

Is there anything wrong with this series? I got no comments from you on this 
series for a long time.

Regards
Vasily
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 198 bytes
Desc: This is a digitally signed message part.
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20100818/646c5982/attachment.sig>